Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 20:21:50 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery kudanimarce                    Hello           12:11 AM, 12th Mar                   Abdulrahman                   Hi Dear Customer, Thank you for contacting Centrepoint. My name is Abdulrahman , I will be happy to assist you.           12:12 AM, 12th Mar                     kudanimarce                    May order is not delivered yet           12:12 AM, 12th Mar                   Abdulrahman                   Could you please share your order number so that I can assist you further?           12:12 AM, 12th Mar                     kudanimarce                    wait           12:12 AM, 12th Mar                     kudanimarce                    6810573409           12:12 AM, 12th Mar                     kudanimarce                    They said they will deliver today           12:13 AM, 12th Mar                     kudanimarce                    hello    
        12:13 AM, 12th Mar                   Abdulrahman                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:13 AM, 12th Mar                     kudanimarce                    okay           12:13 AM, 12th Mar                     kudanimarce                    ??           12:15 AM, 12th Mar                   Abdulrahman                   Is this the correct number (0583909729) ?           12:15 AM, 12th Mar                     kudanimarce                    yes           12:15 AM, 12th Mar                     kudanimarce                    they said they will deliver today           12:16 AM, 12th Mar                     kudanimarce                    according to the delivery it will be delivered today but i havent received any           12:16 AM, 12th Mar                   Abdulrahman                   We sincerely apologize for any inconvenience caused,           12:16 AM, 12th Mar                   Abdulrahman  
                  We have forwarded your query to the concerned team to deliver the order and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:16 AM, 12th Mar                     kudanimarce                    I hope it will be delivered tomorrow           12:17 AM, 12th Mar                   Abdulrahman                   We will deliver the order asap .           12:19 AM, 12th Mar                   Abdulrahman                   Do you have any other inquiries that we can help with?           12:19 AM, 12th Mar                   Abdulrahman                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:21 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830856